// -----------------------------------------------------------------------------
// module-static-header
// -----------------------------------------------------------------------------

.header__static {
	
	&--overlay {
	    position: absolute;
	    z-index: 200;
	    width: 100%;
		background-color: $header-background-color; margin: 0;  
	}
}